Subject: [os2genau_digest] No. 539
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Feb 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 31 January 2003
 Number  539
**************************************************

Subjects for today
 
1  [os2genau] os2site dot com news : Ian Manners" <deadmail>
2  [os2genau] ADSL and SpeedNet : Ian Manners" <deadmail>
3  Re: [os2genau] eCS update : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 31 Jan 2003 00:47:01 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] os2site dot com news

Hi everyone

http://www.os2site dot com
http://www.
http://www.unixos2 dot org
http://www.ecssite dot com

are now all on a dedicated 1.0Mb SHDSL line, I have limited
download speeds to 100kb per second to ensure everyone
gets a fair go. If no one else is on the line then you will only be
limited to 256KB per second. The rest of the bandwidth is for
my clients.

The reason I'm letting this list know is that with the peering here
in Australia, especially for those of you whos ISP have a link to
connect dot com dot au, download charges for you will be a lot cheaper
than if you download from hobbes.

Hobbes is mirrored twice daily.

To see the os2site dot com directory structure, get
http://www.os2site dot com/sw/0.dir.list

To see the latest file listing get (updated nightly)
http://www.os2site dot com/sw/filepile.zip

FTP access information can be found here
http://www.os2site dot com/pages/ftp.html

Similar information is also applicable to all other sites I host.

And a BIG thanks to Telstra for taking the DSL lines down
lastnight for 6 hours, 24 hours after the SHDSL was switched
in, I spent a nerve racking 20-30 minutes trying to figure out
what I'd done wrong before phoning support !

Cheers
Ian B Manners
http://www.os2site dot com/

Windows is like the weatherman: wrong just often enough to be dangerous.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 31 Jan 2003 01:02:55 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] ADSL and SpeedNet

Hi everyone

I now have my own ADSL line at home up and running, and
after bitting my nails over the weekend, it wasnt that hard, I
was provided with an ADSL router that does it all for me,
including my own choice of PPPoE or PPPoA, all I had to
do was plug my personal firewall in, after changing the MTU
values to 1460 very quickly from 1492. As I was an ISDN
user, all my MTU's were originally set for 1500.

The router provided is an Alcatel Speed Touch Pro POTS.
The ADSL service I chose is the 1.5Mb/256kbps, and I'm going
through http://www.connect dot com dot au/

As I have my own IP subnet, all IP's are fixed, also as I'm a
manual type of guy, even down to my trusty Olympus OM4Ti.

Much thanks to Daryl for relaying his ASDL experience, made
me feel a lot better about the switch from ISDN to ADSL over
the weekend, Daryl also gave me the biggest piece of
information that I think ensured it all went smoothly, the right
MTU value, I'd originally set everything up for 1492 only to
find it only half worked, I then very quickly switched to an MTU
value of 1460 and it all appears to 100% work, Daryl did specify
1454, so I'll keep that in mind if I do start to have problems.

I was really expecting to spend hours getting it all to work so
it was a bit of a let down to just swap the cables and MTU over :-))

The only problem I know have, is I've now got 100% reliance
on DSL for both lines, in the about 3 years I've had the ISDN
lines here, not once have I lost the network connection. Um,
yes, I know, one outage was my fault, the others were
power related or the internet in general ;-)

Mental note, always check you have replugged in those
cables :-)

Cheers
Ian B Manners
http://www.os2site dot com/

How do you get your hair to do that?
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 31 Jan 2003 20:16:55 -0500 (EST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re: [os2genau] eCS update

On Thu, 23 Jan 2003 23:57:26 +1100 (EDT), Ian Manners wrote:

>Hi Alan
>
>>If we paid for update protection last year will we get the eCS 1.1 update without further cost or do we have 
to 
>>order it and pay $145 before 31/1/03 ?
>
>Mark from Orion Systems is still overseas, I think, probably best to
>ask Kim on the Yahoo groups mailing list.

Way back in November we said, in clear terms, if you bought
eComStation Upgrade Protection .. you get 1.1 and the
Application Pack.  All UP subscriptions have been extended
until we get that done. 

Regards,
Bob St.John

----------------------------------------------------------------------------------